@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Poppins', sans-serif;
}

:root {
   font-family: "Raleway", sans-serif;
   font-size: 16px;
   font-weight: 400;
}


/* carousel */
.carousel_inner {
   width: 100%;
   overflow: hidden;
}

.carousel_inner::after {
   content: "";
   display: block;
   clear: both;
}

.carousel_item {
   position: relative;
   float: left;
   display: none;
   width: 100%;
   margin-right: -100%;
}


/* slide effect */
.carousel_item__active,
.carousel_item__pos_next {
   display: block;
}

.carousel_item__pos_next {
   left: 100%;
}

.carousel_item__next {
   transform: translateX(-100%);
   transition: transform .5s ease-in-out;
}

/* fade effect */
.carousel__fade .carousel_item__pos_next {
   left: 0;
   opacity: 0;
}

.carousel__fade .carousel_item__next {
   transform: none;
   opacity: 1;
   transition: opacity .5s ease-in-out;
}

.carousel__fade .carousel_item__active.carousel_item__next {
   opacity: 0;
}

/* carousel */
.carousel_img {
   display: block;
   width: 100%;
   /* height: 90vh; */
}

.carousel_caption {
   position: absolute;
   top: 0;
   left: 0;
   display: flex;
   flex-direction: column;
   justify-content: center;
   width: 100%;
   height: 100%;
   padding: 3rem 2.5rem;
   text-align: center;
   color: #fff;
   z-index: 1;
}

.carousel_title {
   font-family: "Montserrat", sans-serif;
   font-weight: 600;
}

.carousel_description {
   margin-top: .75rem;
   line-height: 150%;
}


.carousel_button {
   position: absolute;
   bottom: 42%;
   right: 5%;
   /* background-color: rgba(128, 128, 128, 0.883); */
   /* background-color: whitesmoke; */
   background-color: #C4FCEF;
   color: #000;
   padding: 12px 30px;
   border: 0.2px solid #000;
   border-radius: 10px;
   font-size: 18px;
   cursor: pointer;
   outline: none;
   transition: .3s ease all;
}

.carousel_button:hover {
   background-color: #87CBB9;
   color: white;
   font-weight: bold;
}


.carousel_button span i {
   font-size: 18px;
   padding: 10px;
   font-weight: bold;
}




@media screen and (max-width: 1024px) {
   .carousel_button {
      padding: 10px 30px;
      font-size: 16px;
   }

   .carousel_button span i {
      font-size: 16px;
   }

}


@media screen and (max-width: 834px) {
   .carousel_button {
      padding: 8px 20px;
      font-size: 16px;
   }

   .carousel_button span i {
      font-size: 16px;
   }

}  


@media screen and (max-width: 425px) {
   .carousel_button {
      padding: 0px 10px;
      font-size: 12px;
   }

   .carousel_button span i {
      font-size: 13px;
   }

} 